Create test user - Test user - Mercado Pago Developers
Create test user

This endpoint handles http requests to create a test user.

POST

https://api.mercadopago.com/users/test
Request parameters
Header
Authorization
string

REQUIRED

Access Token obtained through the developer panel. Must be sent in all requests.
Body
site_id
string

REQUIRED

ID of the site where the test user will be created.
MPE: Mercado Libre Perú
MLU: Mercado Libre Uruguay
MLA: Mercado Libre Argentina
Show more
description
string

REQUIRED

Description of the test user being created.
Response parameters
id
number
Unique ID that identifies the test user.
nickname
string
Nickname that identifies the test user.
password
string
Test user password.
site_status
string
Status of the site where the test user was created.
Errors

400Bad request

400

Bad-Request

401Not found

401

Not-Found

403Forbidden

403

Forbidden

404Resource not found

404

Resource-Not-Found

500Internal server error

500

Internal-Server-Error

Request
curl -X POST \
    'https://api.mercadopago.com/users/test'\
    -H 'Content-Type: application/json' \
       -H 'Authorization: Bearer APP_USR-8*********932064-12*********edf6d3c99*********2236c703f*********668' \
    -d '{
  "site_id": "MLA",
  "description": "a description"
}'
Response
{
  "id": 123,
  "nickname": "TEST45I5GYIH",
  "password": "qatest6730",
  "site_status": "active",
  "site_id": "MLA",
  "description": "a description",
  "email": "test_user_cl@testuser.com",
  "date_created": "2022-02-01T12:00:00.000-04:00",
  "date_last_updated": "2022-02-01T12:00:00.000-04:00"
}